# Uses of Interface
org.osgi.framework.hooks.service.ListenerHook

Packages that use ListenerHook
Package
Description
org.apache.felix.framework.util

## Uses of ListenerHook in org.apache.felix.framework.util

Methods in org.apache.felix.framework.util with parameters of type ListenerHook
Modifier and Type
Method
Description
`void`
SecureAction.`invokeServiceListenerHookAdded(ListenerHook lh, Collection<ListenerHook.ListenerInfo> listeners)`
`void`
SecureAction.`invokeServiceListenerHookRemoved(ListenerHook lh, Collection<ListenerHook.ListenerInfo> listeners)`